 @media (max-width: 1700px) {
 .blog-post {
 width: 24.98%;
}
}
 @media (max-width: 1400px) {
 .blog-post {
 width: 33.3%;
}
}
 @media (max-width: 1300px) {
 .project-post {
 width: 33.3%;
}
 ul.tab-links li a {
 font-size: 15px;
}
}
 @media (max-width: 1199px) {
 header {
 max-width: 250px;
}
 ul.menu > li > a.active:after {
 left: 250px;
 top: 0;
}
 #content {
 padding-left: 250px;
}
 ul.social-icons li {
 margin-left: 0;
}
 .blog-post {
 width: 49.9%;
}
}
 @media (max-width: 991px) {

 .blog-post {
 width: 100%;
}
 .project-post {
 width: 49.99%;
}
 .text-fields {
 float: left;
 width: 100%;
 padding-right: 0px;
}
 .submit-area {
 float: right;
 width: 100%;
}
 ul.tab-links li a {
 font-size: 12px;
 max-height: 53px;
}
 ul.depth {
 margin-left: 0;
}
 ul.depth li:before {
 width: 0;
 height: 0;
 border: none;
}
 .similar-projects .project-post {
 width: 100%;
}
 .about-content,  .single-box-content {
 width: 100%;
 float: none;
 border-right: none;
 border-bottom: 1px solid #e5e5e5;
}
 .sidebar {
 float: none;
 width: 100%;
}
 .tabs-widget .tab-links li a {
 padding: 10px 15px;
 line-height: 20px;
}
 .tabs-widget .tab-links li {
 height: 50px;
}
 .service-section img {
 float: left;
 margin-right: 20px;
 width: 100%;
 margin-bottom: 20px;
}
}
 @media (max-width: 767px) {
 header {
 float: none;
 text-align: center;
 width: 100%;
 max-width: 100%;
 height: auto !important;
}
 .logo-box p.slogan {
 display: none;
}
 ul.drop-down {
 position: relative;
 text-align: center;
 top: 0;
 left: 0;
 width: 100%;
 visibility: visible;
 opacity: 1;
 -webkit-transform: rotateY(0deg);
 -moz-transform: rotateY(0deg);
 -ms-transform: rotateY(0deg);
 -o-transform: rotateY(0deg);
 transform: rotateY(0deg);
 -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
 -moz-transition: -moz-transform 0.4s, opacity 0.1s;
 -mos-transition: -mos-transform 0.4s, opacity 0.1s;
 -o-transition: -o-transform 0.4s, opacity 0.1s;
 transition: transform 0.4s, opacity 0.1s;
}
 ul.menu {
 max-height: 250px;
 overflow-y: scroll;
}
 .filter-box {
 display: none;
}
 p.copyright {
 display: none;
}
 #content {
 padding-left: 0px;
}
 a.elemadded {
 display: block;
}
 .menu-box {
 display: none;
}
 ul.tab-links li a {
 padding: 18px 0;
}
}
 @media (max-width: 581px) {
 .project-post {
 width: 100%;
}
 .client-test h3 {
 color: #000;
 font-size: 13px;
 font-family: 'Courier New', sans-serif;
 margin: 0;
 margin-left: 80px;
 line-height: 26px;
 background: #75af59;
}
 .project-text span {
 display: block;
 margin-bottom: 10px;
}
}
@media (width:1024px) {
.elastislide-horizontal ul li{
	width:20% !important;
	margin-right:6.5% !important;
	}	
}
@media (width:1366px) {
.elastislide-horizontal ul li{
	width:20% !important;
	margin-right:6.5% !important;
	}	
}
